@media screen and (max-width: 900px)
{
    body
    {
        padding: 0;
        margin: 0;
    }
    
    .top-banner
    {
        display: none !important;
    }
    
    h1
    {
        background-color: transparent;
        color: #000000;
        padding: 0;
        margin: 0 0 10px 0;
        display: block;
        width: 100%;
        white-space: normal;
        font-size: 26px;
        line-height: 30px;
        -webkit-border-top-right-radius: 0;
        -webkit-border-bottom-right-radius: 0;
        -moz-border-radius-topright: 0;
        -moz-border-radius-bottomright: 0;
    }
    
    .carousel,
    .infolettre,
    .carte
    {
        display: none;
    }
    
    .top-middle-menu
    {
        display: none;
    }
    
    .blog-posts
    {
        margin-top: 50px;
    }
    
    .buttons-menu a,
    .blog-post
    {
        display: block;
        width: 90%;
    }
    
    .buttons-menu a
    {
        margin-top: 40px;
    }
    
    .bottom-menu *
    {
        text-align: center;
    }
    
    .bottom-menu ul.menu
    {
        display: none;
    }
    
    .headerResponsive
    {
        display: block;
        height: 80px;
    }
    
    .container,
    .section-center
    {
        width: 100% !important;
    }
    
    .section
    {
        border-right: 0;
        border-left: 0;
    }
    
    .section-center
    {
        padding-top: 50px;
    }
    
    #mainContainer
    {
        padding: 20px;
    }
    
    .logo img
    {
        display: none;
    }
    
    .top-middle-menu-mobile
    {
        display: block;
        vertical-align: middle;
        padding-top: 21px;
    }
    
    .top-middle-menu-mobile img
    {
        height: 25px;
    }
    
    .top-menu
    {
        padding-left: 10px;
        padding-right: 10px;
        margin-bottom: 0;
    }
    
    .index-squares > tbody > tr > td
    {
        display: block !important;
        text-align: center !important;
        width: 100% !important;
    }
    
    .index-squares td > .entete
    {
        display: block !important;
        width: 100% !important;
    }
    
    #cal-8639f43e-24f8-4b61-b454-f90e02532d2c
    {
        margin-left: auto;
        margin-right: auto;
        display: inline-block;
    }
    
    .svg-buttons div
    {
        display: block;
        text-align: center;
        margin: 25px auto 75px auto;
    }
    
    .submenu a,
    .submenu li:hover a,
    .submenu a:hover
    {
        border-left: 0 !important;
    }
    
    .submenu li:hover a,
    .submenu a:hover
    {
        color: #ffffff !important;
    }
    
    div.uts-calendar-small, div.uts-calendar-selector-small
    {
        width: 100%;
    }
    
    img, iframe
    {
        max-width: 100%;
    }
}

@media screen and (min-width: 781px)
{
    #tableFooterPhone
    {
        display: none;
    }
    
    .top-banner-phone
    {
        display: none;
    }
    
    #mainContainer
    {
        min-height: 300px;
    }
}